mikeklare
  •  mikeklare
  • 53% (Neutral)
  • YAF Forumling Topic Starter
2009-10-18T00:36:24Z
I have YAF 1.9.3, DNN 4.9, and ASP.NET 2.0 working on my laptop. My hosted provider is DNN 4.9 and ASP.NET 3.5. Which download should I use?

YAF-v1.9.3-FINAL-DNN-NET20.zip again?
or
YAF-v1.9.3-FINAL-BIN-NET35.zip + the DNN module from YAF-v1.9.3-FINAL-DNN-NET20.zip?

thanks
Sponsor

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved